.td-big-grid-post .td-meta-info-container a {
    color: #000 !important;    
}

.td-big-grid-post .td-meta-info-container a:hover {
    color: #000 !important;    
}

.td-trending-now-title{
	color: #000;
}

.td-post-content a,
.single-post .td-post-content blockquote p{
	color: #424242;
}

.page .td-grid-style-4 .entry-title {
    background-color: rgba(252, 233, 18);
}

.block-title a, .block-title span, .block-title label {
    color: #000;
}